@charset "utf-8";

html, body {
  height: 100%;
  margin: 0;
  padding: 0;
  border: 0;
  font-style: normal;
  font-weight: normal;
  font-size: 100%;
}

body {
  font-family: "Helvetica Neue",
    Arial,
    "Hiragino Kaku Gothic ProN",
    "Hiragino Sans",
    Meiryo,
    sans-serif;
  color: #3A3630;
  font-size: 1.0rem;
  overflow-x: hidden;
  line-height: 1.6;
  -webkit-text-size-adjust: 100%;
  -webkit-overflow-scrolling: touch;
  position: relative;
}

a {
  color: #00589E;
  font-weight: bold;
  text-decoration: underline;
  transition: 0.2s;
}
a:hover {
  color: #009245;
}
a:active, a:focus {
  outline: 0;
}

main {
  width: 100%;
  min-height: 100%;
  height: auto;
  padding: 40px;
  box-sizing: border-box;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  background: #0857A0;
}

section {
  width: auto;
  max-width: 1200px;
  margin: 0 auto 10px;
  padding: 0;
  background: #FFF;
  border-radius: 12px;
  box-shadow: 0 4px 36px rgba(0, 0, 0, 0.3);
  overflow: hidden;
}

.cover > img {
  display: block;
  width: 100%;
  height: auto;
}

.cover > img.sp {
  display: none;
}

.greeting {
  text-align: center;
  padding: 20px;
  margin: 0;
  font-size: 1.2em;
  font-weight: bold;
  color: #FFF;
  background-color: #15AD64;
  border-top: 1px solid #0fab60;
}

.manifest {
  width: 100%;
  padding: 64px 64px 0;
  box-sizing: border-box;
}

.manifest > h2 {
  text-align: center;
  margin: 0 auto 3.0em;
  display: flex;
  align-items: center;
}

.manifest > h2:before,
.manifest > h2:after {
  content: "";
  height: 2px;
  flex-grow: 1;
  background-color: #EEE;
}
 
.manifest > h2:before {
  margin-right: 1rem;
}
 
.manifest > h2:after {
  margin-left: 1rem;
}

.manifest > h2 > br {
  display: none;
}

.manifest > div {
  display: flex;
  justify-content: space-between;
  align-items: stretch;
}

.manifest > div > div {
  width: 32%;
  padding: 30px;
  box-sizing: border-box;
  background-color: #F9EEDE;
  border-radius: 8px;
  position: relative;
}

.manifest > div > div > p {
  width: 44px;
  height: 44px;
  margin: 0 auto -40px;
  background-color: #EE9002;
  border-radius: 18px;
  position: relative;
  top: -54px;
  line-height: 44px;
  color: #FFF;
  font-size: 1.4em;
  font-weight: bold;
  text-align: center;
  border: 4px solid #FFF;
}

.manifest > div > div > h3 {
  margin: 0 0 1.0em;
  color: #EE9002;
  text-align: center;
}

.manifest > div > div > ul {
  margin: 0;
  padding: 0 0 0 1.5em;
}

.manifest > div > div > ul > li {
  margin-bottom: 0.5em;
}

.manifest > div > div > ul > li:last-child{
  margin-bottom: 0;
}

.profile {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
}

.profile > .about {
  padding: 64px;
  width: 50%;
  box-sizing: border-box;
}

.profile > .about > h1 {
  font-size: 4.0em;
  margin-top: 0;
  margin-bottom: 30px;
  color: #0857A0;
}

.profile > .about > .office,
.profile > .history > .office {
  padding: 30px;
  border-radius: 8px;
  background-color: #E9EFF4;
}

.profile > .history > .office {
  display: none;
}

.profile > .about > .office > p,
.profile > .history > .office > p {
  margin-top: 0;
  margin-bottom: 0.5em;
}

.profile > .about > .office > p:first-child,
.profile > .history > .office > p:first-child {
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: 1.0em;
}

.profile > .about > .office > p:last-child,
.profile > .history > .office > p:first-child {
  margin-bottom: 0;
}

.profile > .history {
  padding: 64px;
  width: 50%;
  box-sizing: border-box;
}

.profile > .history > p {
  margin-top: 0;
}

.profile > .history > ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

.profile > .history > ul > li {
  font-size: 1.0em;
  margin-bottom: 0.5em;
}

.profile > .history > table th {
  width: 100px;
  text-align: left;
  vertical-align: top;
}

footer {
  width: 100%;
  margin: 0 auto;
}

footer > div > p {
  font-size: 0.7em;
  text-align: center;
  color: #FFF;
  opacity: 0.35;
  margin: 0;
}

@media (max-width: 839px) {
  main {
    padding: 0;
    background: #FFF;
  }
  
  section {
    margin: 0 auto 10px;
    border-radius: 0;
    box-shadow: none;
  }
  
  
  .cover > img {
    display: none;
  }
  .cover > img.sp {
    display: block;
  }
  
  .greeting {
    padding: 10px;
    font-size: 0.9em;
  }
  
  .manifest {
    padding: 20px 20px 0;
  }
  
  .manifest > h2 {
    margin: 1.0em auto 3.0em;
    font-size: 1.25em;
  }
  
  .manifest > h2 > br {
    display: inline;
  }
  
  .manifest > div {
    display: block;
  }
  
  .manifest > div > div {
    width: 100%;
    padding: 30px 16px;
    margin-bottom: 40px;
  }
  
  .profile {
    display: block;
  }
  
  .profile > .about {
    padding: 20px;
    padding-bottom: 0;
    width: 100%;
  }
  
  .profile > .about > h1 {
    font-size: 2.0em;
    margin-top: 20px;
    margin-bottom: 0;
  }
  
  .profile > .about > .office {
    display: none;
  }
  
  .profile > .history {
    padding: 20px;
    width: 100%;
  }
  
/*
  .profile > .history > ul > li > br {
    display: inline;
  }
*/
  
  .profile > .history > .office {
    display: block;
    padding: 16px;
    margin-top: 30px;
  }
  
  .profile > .history > .office > p:first-child {
    margin-bottom: 0.6em;
  }
  
  footer > div > p {
    color: #AAA;
    opacity: 1.0;
    margin-bottom: 40px;
  }
}